{
  "_pleroma_theme_version": 2,
  "name": "Eternal Carrot",
  "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [
        {
          "x": "3",
          "y": "3",
          "blur": 0,
          "spread": 0,
          "inset": false,
          "color": "#692600",
          "alpha": "0.4"
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.6
        }
      ],
      "popup": [
        {
          "x": 2,
          "y": 2,
          "blur": 3,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.5
        }
      ],
      "avatar": [
        {
          "x": "2",
          "y": "2",
          "blur": "0",
          "spread": "0",
          "color": "#000000",
          "alpha": "0.5"
        }
      ],
      "avatarStatus": [
        {
          "x": "2",
          "y": "2",
          "blur": 0,
          "spread": 0,
          "inset": false,
          "color": "#000000",
          "alpha": "0.5"
        }
      ],
      "panelHeader": [],
      "button": [
        {
          "x": "2",
          "y": "3",
          "blur": "0",
          "spread": "0",
          "inset": false,
          "color": "#692600",
          "alpha": "1"
        }
      ],
      "buttonHover": [
        {
          "x": "2",
          "y": "3",
          "blur": 0,
          "spread": 0,
          "inset": false,
          "color": "#692600",
          "alpha": 1
        },
        {
          "x": "2",
          "y": "3",
          "blur": "3",
          "spread": 0,
          "inset": false,
          "color": "#692600",
          "alpha": 1
        }
      ],
      "buttonPressed": [
        {
          "x": "2",
          "y": "3",
          "blur": 0,
          "spread": 0,
          "inset": true,
          "color": "#692600",
          "alpha": "1"
        }
      ],
      "input": [
        {
          "x": "0",
          "y": "0",
          "blur": "2",
          "spread": "0",
          "inset": true,
          "color": "#802f0a",
          "alpha": "0.85"
        }
      ]
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#eebaa4",
      "fg": "#e25b28",
      "cRed": "#dd0000",
      "cOrange": "#f98f00",
      "cGreen": "#1ba32c",
      "cBlue": "#00c9d9",
      "accent": "#d15425",
      "link": "#d15425",
      "text": "#222222",
      "chatBg": "#eebaa4",
      "chatMessageIncomingBg": "#eebaa4",
      "chatMessageOutgoingBg": "#eaaa8f",
      "chatMessageOutgoingBorder": "#e9a486",
      "chatMessageOutgoingLink": "#da5e2f",
      "chatMessageOutgoingText": "#222222",
      "border": "#e15520",
      "chatMessageIncomingBorder": "#d9511e",
      "chatMessageIncomingLink": "#da5e2f",
      "chatMessageIncomingText": "#222222",
      "badgeNotification": "#dd0000",
      "badgeNotificationText": "#ffffff",
      "alertNeutral": "#222222",
      "alertNeutralText": "#ffffff",
      "alertPopupNeutral": "#222222",
      "alertPopupNeutralText": "#ffffff",
      "alertWarning": "#f98f00",
      "alertWarningText": "#222222",
      "alertPopupWarning": "#f98f00",
      "alertPopupWarningText": "#222222",
      "alertError": "#dd0000",
      "alertErrorText": "#222222",
      "alertPopupError": "#dd0000",
      "alertPopupErrorText": "#ffffff",
      "panel": "#e25b28",
      "panelText": "#ffffff",
      "alertNeutralPanelText": "#ffffff",
      "alertWarningPanelText": "#000000",
      "alertErrorPanelText": "#ffffff",
      "fgText": "#ffede3",
      "topBar": "#e25b28",
      "topBarText": "#ffffff",
      "input": "#ffffff",
      "inputTopbarText": "#000000",
      "inputPanelText": "#000000",
      "inputText": "#222222",
      "btn": "#ce4924",
      "btnText": "#ffffff",
      "btnTopBarText": "#ffffff",
      "btnDisabled": "#e69e84",
      "btnDisabledTopBarText": "#edb7a3",
      "btnPanelText": "#ffffff",
      "btnDisabledPanelText": "#edb7a3",
      "btnDisabledText": "#edb7a3",
      "btnToggled": "#e78c72",
      "btnToggledTopBarText": "#000000",
      "btnToggledPanelText": "#000000",
      "btnToggledText": "#000000",
      "btnPressed": "#ce4924",
      "btnPressedTopBarText": "#ffffff",
      "btnPressedTopBar": "#ce4924",
      "btnPressedPanelText": "#ffffff",
      "btnPressedPanel": "#ce4924",
      "btnPressedText": "#ffffff",
      "tabActiveText": "#222222",
      "tabText": "#ffffff",
      "tab": "#ce4924",
      "fgLink": "#da5e2f",
      "topBarLink": "#ffffff",
      "panelLink": "#d15425",
      "panelFaint": "#1d0b00",
      "icon": "#886e63",
      "poll": "#e39272",
      "pollText": "#222222",
      "postGreentext": "#1ba32c",
      "postLink": "#da5e2f",
      "lightText": "#000000",
      "popover": "#eebaa4",
      "selectedMenuPopover": "#eaaa8f",
      "highlight": "#eaaa8f",
      "highlightText": "#222222",
      "selectedMenu": "#eaaa8f",
      "selectedMenuText": "#222222",
      "selectedMenuPopoverIcon": "#866659",
      "highlightLink": "#da5e2f",
      "selectedMenuLink": "#d15425",
      "selectedMenuPopoverLink": "#da5e2f",
      "selectedMenuPopoverText": "#222222",
      "faintLink": "#d15425",
      "highlightFaintLink": "#da5e2f",
      "selectedMenuFaintLink": "#d15425",
      "selectedMenuPopoverFaintLink": "#da5e2f",
      "faint": "#222222",
      "highlightFaintText": "#222222",
      "selectedMenuFaintText": "#222222",
      "selectedMenuPopoverFaintText": "#222222",
      "highlightLightText": "#000000",
      "selectedMenuLightText": "#000000",
      "selectedMenuPopoverLightText": "#000000",
      "selectedMenuIcon": "#866659",
      "selectedPost": "#eaaa8f",
      "selectedPostText": "#222222",
      "selectedPostIcon": "#866659",
      "selectedPostLink": "#d15425",
      "selectedPostFaintLink": "#d15425",
      "highlightPostLink": "#d15425",
      "selectedPostPostLink": "#da5e2f",
      "selectedPostLightText": "#000000",
      "selectedPostFaintText": "#222222",
      "popoverText": "#222222",
      "popoverIcon": "#886e63",
      "popoverLink": "#da5e2f",
      "postFaintLink": "#da5e2f",
      "popoverPostFaintLink": "#d15425",
      "popoverFaintLink": "#da5e2f",
      "popoverFaintText": "#222222",
      "popoverPostLink": "#d15425",
      "popoverLightText": "#000000",
      "highlightIcon": "#866659",
      "highlightPostFaintLink": "#d15425",
      "profileTint": "#eebaa4",
      "profileBg": "#7e6860"
    },
    "opacity": {
      "underlay": 0.15,
      "bg": 1,
      "border": 0.2,
      "alert": 0.5,
      "alertPopup": 0.95,
      "panel": 1,
      "input": 0.5,
      "btn": 1,
      "faint": 0.5,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": "16",
      "input": "9",
      "checkbox": "16",
      "panel": "16",
      "avatar": "8",
      "avatarAlt": "4",
      "tooltip": "16",
      "attachment": "4",
      "chatMessage": "16"
    },
    "fonts": {
      "interface": {
        "family": "sans-serif"
      },
      "input": {
        "family": "inherit"
      },
      "post": {
        "family": "inherit"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {},
    "shadows": {
      "avatar": [
        {
          "x": "2",
          "y": "2",
          "blur": "0",
          "spread": "0",
          "color": "#000000",
          "alpha": "0.5"
        }
      ],
      "button": [
        {
          "x": "2",
          "y": "3",
          "blur": "0",
          "spread": "0",
          "inset": false,
          "color": "#692600",
          "alpha": "1"
        }
      ],
      "buttonHover": [
        {
          "x": "2",
          "y": "3",
          "blur": 0,
          "spread": 0,
          "inset": false,
          "color": "#692600",
          "alpha": 1
        },
        {
          "x": "2",
          "y": "3",
          "blur": "3",
          "spread": 0,
          "inset": false,
          "color": "#692600",
          "alpha": 1
        }
      ],
      "buttonPressed": [
        {
          "x": "2",
          "y": "3",
          "blur": 0,
          "spread": 0,
          "inset": true,
          "color": "#692600",
          "alpha": "1"
        }
      ],
      "avatarStatus": [
        {
          "x": "2",
          "y": "2",
          "blur": 0,
          "spread": 0,
          "inset": false,
          "color": "#000000",
          "alpha": "0.5"
        }
      ],
      "input": [
        {
          "x": "0",
          "y": "0",
          "blur": "2",
          "spread": "0",
          "inset": true,
          "color": "#802f0a",
          "alpha": "0.85"
        }
      ],
      "panel": [
        {
          "x": "3",
          "y": "3",
          "blur": 0,
          "spread": 0,
          "inset": false,
          "color": "#692600",
          "alpha": "0.4"
        }
      ]
    },
    "opacity": {
      "faint": "0.7",
      "border": "0.2"
    },
    "colors": {
      "bg": "#eebaa4",
      "fg": "#e25b28",
      "text": "#222222",
      "link": "#d15425",
      "cBlue": "#00c9d9",
      "cRed": "#dd0000",
      "cGreen": "#1ba32c",
      "cOrange": "#f98f00",
      "postGreentext": "#1ba32c",
      "fgText": "#ffede3",
      "topBarText": "#ffffff",
      "topBarLink": "#ffffff",
      "btn": "#ce4924",
      "input": "#ffffff"
    },
    "radii": {
      "btn": "16",
      "input": "9",
      "checkbox": "16",
      "panel": "16",
      "avatar": "8",
      "avatarAlt": "4",
      "tooltip": "16",
      "attachment": "4"
    }
  }
}
